PKGCTL-DB-MOVE(1)

NAME
pkgctl-db-move - Move packages between binary repositories.

SYNOPSIS

pkgctl db move [OPTIONS] [SOURCE_REPO] [TARGET_REPO] [PKGBASE]...

DESCRIPTION

Move packages between binary repositories i.e. from extra-testing to extra.

OPTIONS

-h, --help
    Show a help text

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.